RubyGems Navigation menu

fxruby 1.6.28-x64-mingw32

FXRuby is the Ruby binding to the FOX GUI toolkit.

Gemfile
          gem 'fxruby', '~> 1.6.28'
  
  
  
  
  
  
  

install
          gem install fxruby -v 1.6.28
  
  
  
  
  
  
  

Total downloads 723,304

For this version 1,117

Show all versions (104 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.28 - July 5, 2013 (1.34 MB)
  2. 1.6.28 - July 5, 2013 x64-mingw32 (4.58 MB)
  3. 1.6.28 - July 5, 2013 x86-mingw32 (10.1 MB)
  4. 1.6.27 - April 5, 2013 (1.36 MB)
  5. 1.6.27 - April 5, 2013 x64-mingw32 (4.58 MB)
Show all versions (104 total)

Development Dependencies: